

.container {
    display: grid;
    grid-template-columns: repeat(1, 160px);
    grid-gap: 80px;
    margin: auto 0;
}

@media (min-width: 420px) and (max-width: 659px) {
    .container {
        grid-template-columns: repeat(2, 160px);
    }
}

@media (min-width: 660px) and (max-width: 899px) {
    .container {
        grid-template-columns: repeat(3, 160px);
    }
}

@media (min-width: 900px) {
    .container {
        grid-template-columns: repeat(4, 160px);
    }
}

.container .box {
    width: 100%;
}

.container .box h2 {
    display: block;
    text-align: center;
    color: #fff;
}

.container .box .chart {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 40px;
    line-height: 160px;
    height: 160px;
    color: #fff;
}

.container .box canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    width: 100%;
}
